@charset   "Shift_JIS";

body {
	background-image:url(../images/back1.gif);
	background-repeat:repeat;
	margin: 0;
	padding: 0;
}

a:link {
  color: #017acd;
}

a:hover {
  color: #017acd;
}

a:visited {
  color: #017acd;
}

span.sp10 {
	line-height:10px;
	padding-bottom: 10px;
}

span.sp20 {
	line-height:20px;
	padding-bottom: 20px;
}

span.sp40 {
	line-height:40px;
	padding-bottom: 40px;
}

span.bl1 {
	color: #4c84d6;
}

span.pa10 {
	padding-left: 10px;
}

p.b1 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 1.0em;
	color: #333333;
	font-weight: bold;
	margin: 0;
	margin-bottom: 5px;
}

p.n1 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 1.0em;
	color: #000000;
	font-weight: normal;
	margin: 0;
	line-height:18px;
}

p.hd1 {
	margin-left: 15px;
	margin-bottom: 5px;
}

p.hd2 {
	margin-left: 20px;
	margin-top: 20px;
	margin-bottom: 3px;
	font-size: 1.1em;
	color: #333333;
	background-image:url(../images/icon.gif);
	background-repeat:no-repeat;
	padding-left:20px;
	font-weight: bold;
	line-height:22px;
}

p.hd2 a:link{
	color: #333333;
}
p.hd2 a:visited{
	color: #333333;
}
p.hd2 a:hover{
	color: #333333;
}
p.hd2 a:active{
	color: #333333;
}

p.exam {
	margin: 5px 0 0 18px;
	background-image:url(../images/arrow_blue.gif);
	background-repeat:no-repeat;
	padding-left:17px;
	font-weight: bold;
	background-position: left center;
}

img.t1 {
	margin-bottom: 7px;
}

img.pdf {
	margin: 0;
	border: 0;
}

hr.b1 {
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #265196;
	margin: 0px 35px 0px 10px;
}

/*　メイン　*/
div#main {
	width:900px;
	margin-left:auto;
	margin-right:auto;
	background-color:#ffffff;
	border: solid 1px #9f9f9f;
}

/*　ヘッダー　*/
div#header {
	margin: 0;
	padding: 0;
}

div#header_left {
	height:80px;
	float: left;
}
div#header_right {
	height:80px;
	float: right;
}

div#header_img {
	height:245px;
	margin-left: 10px;
	margin-right: 10px;
	clear: both;
	text-align: center;
}

div#header_light {
	height:180px;
	margin-left: 10px;
	margin-right: 10px;
	clear: both;
}

/*  コンテナ  */
div#container {
	width:900px;
	margin-left:auto;
	margin-right:auto;
	background-color:#ffffff;
}

div#sidebar {
	width: 189px;
	float:left;
	background-color:#ffffff;
}

div#content {
	width: 695px;
	padding-left:9px;
	background-color:#ffffff;
	float:right;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 0.785em;
	color: #333333;
}

div#pagetop {
	padding: 20px 20px 20px 0;
	float:right;
}

/*　フッター　*/
div#footer {
	background-color:#ffffff;
	clear:both;
	text-align: center;
	color: #333333;
	font-size: 12px;
	padding: 10px 0 10px 0;
	border-top: solid 4px;
	border-top-color: #004080;

}

/* サイドメニュー */
div.menulist{
	width: 170px;
	margin-top: 7px;
	margin-left: 10px;
	float:left;
	border: solid 1px #ffffff;
	padding: 0;
}

div#sidebar h2 {
	font-size:0.75em;
	color:#ffffff;
	background-repeat:repeat-x;
	line-height:25px;
	padding-top: 2px;
	padding-left: 10px;
	background-color: #497fcc;
	margin: 1px 1px 1px 1px;
}

ul.menuarea {
    width: 168px;
	font-size:0.75em;
	margin: 0px 0px 5px 1px;
	padding: 0;
}

ul.menuarea li {
	list-style-type:none;
	border-bottom: solid 1px #B2B3AB;
}
ul.menuarea li a {
	padding-left:10px;
	padding-top: 2px;
	line-height:26px;
	display:block;
	text-decoration:none;
	background-image: url(../images/menu_button.gif);
	background-repeat: no-repeat;
	color: #38639e;
}

ul.menuarea li a:hover {
	color:#ffffff;
	background-position: left bottom;
}

div.sideinfo {
	width: 170px;
	margin-top: 7px;
	margin-left: 10px;
	float:left;
	background-color:#ffffff;
}
div.sideinfo p {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 0.785em;
	color: #333333;
}

/* コンテンツ */
p.p1 {
	width: 650px;
	margin-top: 0;
	margin-left: 15px;
	line-height: 24px;
}

p.p2 {
	width: 660px;
	margin-top: 0;
	margin-left: 15px;
	line-height: 22px;
}

p.p3b {
	width: 650px;
	margin-top: 0;
	margin-left: 25px;
	line-height: 22px;
	margin-bottom: 5px;
}

p.p3ex {
	width: 585px;
	margin: 0 10px 5px 40px;
	line-height: 22px;
}

p.p3 {
	width: 650px;
	margin-top: 0;
	margin-left: 40px;
	line-height: 22px;
	margin-bottom: 5px;
}

p.p4 {
	width: 650px;
	margin-top: 0;
	margin-left: 35px;
	line-height: 22px;
	margin-bottom: 5px;
}

h3.hb2 {
	margin-left: 20px;
	font-size: 1.3em;
	font-weight: bold;
	background-position: left bottom;
}

h3.hb3 {
	width: 300px;
	color:#333333;
	font-size: 1.3em;
	font-weight: bold;
	margin: 10px 35px 10px 12px;
	padding: 5px 0 5px 8px; 
	background-image:url(../images/h3_01.gif);
	background-repeat: repeat-x;	
	background-position: left top;
}

h3.hb3 a:link{
	color: #333333;
}

h3.hb3 a:visited{
	color: #333333;
}
h3.hb3 a:hover{
	color: #333333;
}
h3.hb3 a:active{
	color: #333333;
}

p.ptop20 {
	width: 650px;
	margin-top: 15px;
	margin-left: 15px;
	margin-bottom:0;
	line-height: 22px;	
}

p.ptopb {
	width: 650px;
	margin-top: 15px;
	margin-left: 15px;
	margin-bottom:0;
	line-height: 10px;
	font-size: 1.2em;
	color:#282828;	
}

p.ptopb a {
	text-decoration:none;
}

ul.ul5 {
	color:#333333;
	line-height:20px;
}

ul.ul5 a {
	text-decoration:none;
}

ul.ul6 {
	color:#333333;
	list-style-type: square;
	line-height:18px;
	margin-top:0;
	margin-left: 25px;
	padding-left: 50px;
}

div#content h2 {
	background-image:url(../images/bar-blue.gif);
	background-repeat:no-repeat;
	line-height:42px;
	padding-left:23px;
	margin-top:11px;
	margin-bottom: 11px;
	font-size: 1.3em;
	color: #003559;
}

div#content h2 a:hover {
	color: #003559;
}

.news_head1 {
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 15px;
	font-size: 1.0em;
	font-weight: bold;
	color: #505050;
}

.news_info {
	width: 630px;
	height: 225px;
	overflow: auto;
	margin-top: 0;
	margin-left: 15px;
	padding: 0px 15px 0px 15px;
	border: solid 1px #999999;
	color: #505050;
	line-height:18px;


}

.news_info a {
	argin: 0;
	padding: 0;
	ont-weight: normal;
}

.news_info hr {
	height: 1px;
	border: none;
	border-top: 1px #cbcbcb solid;
}

.news_info ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.news_info ul li {
	padding: 3px 0px 3px 0px;
	border-bottom: solid 1px #B2B3AB;
	line-height:35px;
}

.news_kumiai {
	width: 630px;
	height: 110px;
	overflow: auto;
	margin-top: 0;
	margin-left: 15px;
	padding: 15px 15px 5px 15px;
	border: solid 1px #999999;
	color: #505050;
	line-height:22px;
}

.news_kumiai hr {
	height: 1px;
	border: none;
	border-top: 1px #cbcbcb solid;
}

.contents_list {
	width:630px;
	margin-left: 15px;
	padding: 10px 10px 5px 15px;
	border: solid 1px #9f9f9f;
}

.contents_info {
	width:630px;
	margin-left: 15px;
	padding: 18px 10px 13px 15px;
	border: solid 1px #9f9f9f;
	background-color: #f4faff;
}

.head_n1 {
	margin-top: 0;
	margin-bottom: 6px;
	font-size: 1.0em;
	font-weight: bold;
	color: #505050;
}

ul.li_index {
	line-height:18px;
	margin-bottom: 8px;
	list-style-image : url(../images/arrow_blue.gif);
	font-weight: bold;
}

table.abus {
	width:660px;
	margin-left: 15px;
}

table.abus th{
	text-align: left;
	padding-left: 10px;
	line-height:15px;
	font-weight: bold;
}

table.abus td{
	padding-left: 10px;
	line-height:15px;
	font-weight: normal;
}

/* 役員、委員会名簿 */
table.yakuin {
	width:660px;
	margin-left: 15px;
	border-collapse: collapse;
    	border-spacing: 0;

}

table.yakuin th{
	padding-left: 3px;
	padding-right: 2px;
	line-height:25px;
	font-weight: normal;
	background-color: #b6d9ca;
	text-align: center;
	border: solid 1px #9f9f9f;
}

table.yakuin td{
	padding-left: 3px;
	padding-right: 1px;
	line-height:25px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	border: solid 1px #9f9f9f;
}


ul.ul1 {
	margin-left: 15px;
	padding: 0;
	list-style-type: decimal;
}

table.iinkai {
	width:480px;
	margin-left: 50px;
	border-collapse: collapse;
	border-spacing: 0;
	border: solid 1px #9f9f9f;
}

table.iinkai th{
	padding-left: 3px;
	padding-right: 2px;
	line-height:20px;
	font-weight: normal;
	background-color: #b6d9ca;
	text-align: center;
	border: solid 1px #9f9f9f;
}

table.iinkai th.mokuteki{
	padding-left: 3px;
	padding-right: 2px;
	line-height:20px;
	font-weight: normal;
	background-color: #ffffff;
	text-align: left;
	border: none;
}

table.iinkai td{
	padding-left: 3px;
	padding-right: 2px;
	line-height:25px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	border: solid 1px #9f9f9f;
}

table.iinkai td.tdc{
	padding-left: 3px;
	padding-right: 1px;
	line-height:25px;
	font-weight: normal;
	color: #000000;
	text-align: center;
	border: solid 1px #9f9f9f;
}

p.iin1 {
	margin-bottom: 10px;
	margin-left : 40px;
	padding-bottom: 0px;
	font-size: 1.25em;
	font-weight: bold;
}

/*   試験予定      */
div.exam {
	border: solid 1px #9f9f9f;
	background-color: #c5dcff;
	padding-left: 20px;
	font-size: 1.2em;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-weight: normal;
}

div.exam_info {
	border: 0;
	padding: 3px 5px 5px 5px;
	font-size: 1.0em;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-weight: normal;
}

table.exam_tb {
	width:580px;
	margin-left: 55px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

table.exam_tb td{
	padding-left: 10px;
	line-height: 14px;
}

/*  お困りのこと */
div.helpabout {
	margin-left:20px;
	margin-right:20px;
}

div.helpabout img{
	border: 0;
}

div.helpabout table {
	border-collapse: collapse;
	border-spacing: 0;
	width:330px;
	height:90px;
	border: none;
}

div.helpabout table th {
	text-align: ceneter;
	vertical-align: top;
	border: none;
	width: 100px;
}

div.helpabout table td {
	text-align: left;
	vertical-align: top;
	border: none;
	padding-left: 20px;
	padding-right: 30px;
}

/* 青年部 */
div.seinenbu {
	width:650px;
	margin-left: 15px;
}

/* 組合員紹介 */
div.kumiin_list {
	width:630px;
	margin-left: 15px;
	padding: 10px 10px 5px 10px;
	border: solid 1px #cccccc;
}

span.kumiin_title{
	margin-top: 0;
	margin-bottom: 6px;
	font-size: 1.3em;
	font-weight: bold;
	color: #333333;
	margin: 0;
	padding: 0;
	padding-left: 10px;
}

table.kumiin {
	width:610px;
	margin-left: 8px;
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 5px;
}

table.kumiin th{
	line-height:15px;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	color: #333333;
	background-color: #d8e5f2;
	padding: 6px 8px 6px 8px;
	border:solid 1px #ffffff;
}

table.kumiin td{
	line-height:15px;
	padding: 5px 2px 5px 8px;
	background-color: #e5edf2;
	border:solid 1px #ffffff;
	vertical-align: top;
}

div.kumiinpic {
	padding-left: 20px;
	width:610px;
}

div.kumiinpic img{
	margin-right: 5px;
	border:solid 1px #b6b6b6;
}

/* リンク */
table.linklist {
	width:660px;
	margin-left: 8px;
	border-collapse: collapse;
	border-spacing: 0;
}

table.linklist td{
	padding-left: 0;
	line-height:15px;
	text-align: left;
	vertical-align: top;
}

ul.li_link {
	line-height:24px;
	list-style-image: url(../images/arrow_blue.gif);
	padding: 0;
	margin-top: 0;
	margin-left: 23px;
}

ul.li_link li a {
	color: #0066cc;
}

ul.li_link li a:hover {
	color: #0066cc;
}

/* ログイン  */
table.loginfield {
	width:400px;
	height: 50px;
	margin-left: 8px;
	border-collapse: collapse;
	border-spacing: 0;
}

table.loginfield th{
	padding-left: 2px;
	padding-right: 2px;
	line-height:25px;
	background-color: #f3f3ec;
	text-align: center;
	border: solid 1px #9f9f9f;
}

table.loginfield td{
	padding-left: 1px;
	padding-right: 1px;
	line-height:25px;
	color: #000000;
	text-align: left;
	border: solid 1px #9f9f9f;
}
